using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace HRManagerSystem.Bll
{
    class User
    {
        DataDataContext ddc = new DataDataContext();//数据库
       //添加
        public void AddUser(T_Users user)
        {
            ddc.T_Users.InsertOnSubmit(user);
            ddc.SubmitChanges();
        }
        // 修改
        public void UpdateUser()
        {
            ddc.SubmitChanges();
           
        }
        //删除
        public void DeleteUser(T_Users user)
        {
           
                ddc.T_Users.DeleteOnSubmit(user);
                ddc.SubmitChanges();
           
           
        }
    }
}
